Subject: [os2genau_digest] No. 1804
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 4 Apr 2009 00:00:36 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 03 April 2009
 Number  1804
**************************************************

Subjects for today
 
1  Re:  linux site dot com : Ian Manners" <deadmail>
2   I.B.M. Reportedly Will Buy Rival Sun for $7 Billion : Ian Manners" <deadmail>
3  Re:  I.B.M. Reportedly Will Buy Rival Sun for $7 Billion : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Fri, 03 Apr 2009 00:08:04 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  linux site dot com

>my browser (Netraont 3.1)  says 'page too large'

Palmtop hey :-)

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Fri, 03 Apr 2009 14:25:11 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   I.B.M. Reportedly Will Buy Rival Sun for $7 Billion

May require an account to
login.

<http://www.nytimes dot com/2009/04/03/technology/business-computing/03blue.htm
l?_r=1&ref=technology>

<quote>
I.B.M. is offering $9.50 a share, down from a bid of $10 a share, said
people familiar with the discussions who were not authorized to speak
publicly. The new agreement would restrict I.B.M.'s ability to walk away
from the deal, these people said
</quote>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Fri, 03 Apr 2009 16:23:53 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  I.B.M. Reportedly Will Buy Rival Sun for $7 Billion

Hi Ian,

This was covered on Yahoo7 dot com dot au a few days ago as well.

My understanding is that as long as the monopolies commission in the US 
don't block it, it's likely to go ahead.

Sun have been looking for a buyer for a while and IBM is probably one of 
the better options, given IBMs support, like SUN of opensource software 
(Open Office, VirtualBox, Java etc.), but as always only time will tell. 
I would expect the SUN hardware division to be cut back drastically 
given the Power Series from IBM is a direct competitor to most if not 
all models. The software side, I'd expect to be merged with Lotus or run 
like Lotus does, as an independent division.

Cheers/2

Ed.

Ian Manners wrote:
> May require an account to
> login.
>
> <http://www.nytimes dot com/2009/04/03/technology/business-computing/03blue.htm
> l?_r=1&ref=technology>
>
> <quote>
> I.B.M. is offering $9.50 a share, down from a bid of $10 a share, said
> people familiar with the discussions who were not authorized to speak
> publicly. The new agreement would restrict I.B.M.'s ability to walk away
> from the deal, these people said
> </quote>
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG

>   

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===